scriptisto-template-import(1)

NAME
scriptisto-template-import - Imports a template from file

SYNOPSIS
scriptisto template import [-h|--help] <FILE>

DESCRIPTION
Imports a template from file

OPTIONS

-h, --help
    Print help information

<FILE>
    A filename of the script file. Extension will be stripped for the template name.